Subject: Re: bug#41005: problem with rendering Persian text in Emacs 27

From: Amin Bandali <[email-masked]>
Date: Tue, 21 Jul 2020 08:40:56 -0400

Hi Eli, Pip,

Thank you for working on this and fixing it on emacs-27 per the reports.

I have not been able to keep a close eye on GNU lists and trackers for a
while now, but I was wondering if there's been any more progress/updates
on this issue on master?  I sometimes read/write in Persian, and this
bug is quite an annoyance. :-)  Changing the text scale (C-x C-=) and/or
filling the paragraph (M-q) seems to sometimes help, but not always; and
the issue remains.

Thanks again for your work on this.